* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  margin: 0;
  background: #282828;
  color: #eee;
  font-family: 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
  font-size: 14px;
}

h1, h2, h3, h4, h5, h6 {
  margin: 10px 0;
  font-weight: 200;
}

h2 {
  font-size: 1.8em;
  font-weight: 200;
  color: #888;
  letter-spacing: 1px;
} 

section {
  margin-bottom: 20px;
}

p {
  margin: 0;
  line-height: 1.5;
  font-weight: 200;
}



.hide {
  display: none;
}

.container {
  max-width: 940px;
  margin-right: auto;
  margin-left: auto;
}

/* EFFECTS
***************/

.glow {
  text-shadow: 0 0 0 rgba(0, 0, 0, 0);
    -webkit-transition: text-shadow 1s linear;
       -moz-transition: text-shadow 1s linear;
         -o-transition: text-shadow 1s linear;
            transition: text-shadow 1s linear;
}

.glow.in {
  text-shadow: 
    0.025em 0.025em 0.025em rgba(0, 0, 0, 0.8),
    0 0 0.5em rgba(255, 255, 255, 0.3);
}

.fade {
  opacity: 0;
    -webkit-transition: opacity 1s linear;
       -moz-transition: opacity 1s linear;
         -o-transition: opacity 1s linear;
            transition: opacity 1s linear;
}

.fade.in {
  opacity: 1;
}



.jumbotron {
  position: relative;
  padding: 3em 0;
  text-align: center;
  background: #242424;
}

.jumbotron h1 {
  color: #fff;
  font-family: Rokkitt;
  font-size: 8em;
  font-weight: 200;
  text-shadow: 0.025em 0.025em 0.025em rgba(0, 0, 0, 0.8);
  visibility: hidden;
}

.jumbotron p {
  margin-top: -1em;
  letter-spacing: 0.15em;
  color: #ccc;
  font-size: 1.25em;
  font-weight: 200;
  text-shadow: 0.1em 0.1em 0.1em rgba(0, 0, 0, 0.8);
  visibility: hidden;
  text-align: center;
}

